/* @font-face {
    font-family: 'DaoLiTi';
    src: url('./font/AlimamaDaoLiTi.woff2') format('woff2');
    src: url('./font/AlimamaDaoLiTi.woff') format('woff');
    src: url('./font/AlimamaDaoLiTi.ttf') format('ttf');
    src: url('./font/AlimamaDaoLiTi.otf') format('otf');
} */

body, html {  
    margin: 0px;  
    padding: 0px;  
    width: 100%;  
    height: 100%;  
    min-width: 750px;
    min-height: 750px;
    box-sizing: border-box;  
    /*font-family: 'DaoLiTi';*/
}  

a{
    text-decoration: none;
    color: #FFF;
}

hr {  
    border: 0; /* 移除默认的边框样式 */  
    border-top: 1px solid white; /* 添加一个白色的顶部边框 */    
}

.container {  
    display: flex;  
    height: 100%; /* 使容器高度充满整个视口 */  
}  
  
.sidebar {  
    width: 340px;
    background-color: #F8EED6; /* 导航栏背景色 */  
    margin: 0px;
    padding: 0px; /* 内边距 */  
    box-sizing: border-box;  
    font-size: 18px;
}  

.logo{
    height: 100%;
    width: 100%;
    padding: 10px 0px 10px 0px;
}

.logo2{
    height: 0px;
    width: 0px;
    padding: 10px 0px 10px 0px;
}

.sidebar ul {  
    list-style-type: none; /* 移除列表样式 */  
    padding: 20px;  
    margin: auto;
}  
  
.sidebar ul li {  
    margin-bottom: 5px; /* 列表项之间的间距 */  
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}  
  
.sidebar ul li a {  
    padding: 10px;
    text-decoration: none; /* 移除链接下划线 */  
    color: #261B1A; /* 链接颜色 */
/*    text-shadow:  
    -1px -1px 0 #261B1A,    
     1px -1px 0 #261B1A,  
    -1px  1px 0 #261B1A,  
     1px  1px 0 #261B1A; */
}  

.sidebar ul li:hover{
    background-color: #DD7655;
    border-radius: 10px;
}

.sidebar ul li a img{
    height: 20px;
    width:  20px;
}

img.language{
    height: 20px;
    height: 20px;
}

.icp{
    font-size: 14px;
}

.content {  
    flex-grow: 1; /* 内容区域占据剩余空间 */  
    margin: 0px;
    padding: 0px 60px 0px 60px; /* 内边距 */  
    box-sizing: border-box;  
    height: 100%;
    overflow: hidden; 
    overflow-y: auto;
    background-color: #ECB953;
    color: #FFF;
    text-align: center;
}

.content h1{font-size: 60px;line-height: 60px;}
.content h2{font-size: 40px;line-height: 40px;}
.content h3{font-size: 30px;line-height: 50px;height: 50px; background-color: #FFF;color: #ECB953;text-align: left;}
.content p{font-size: 24px;line-height: 36px;}
p.left{font-size: 24px;line-height: 36px;text-align: left;}
.content div{height: 5px;}
.content img{width: 20%;border-radius: 10px;}

.button{  
    padding: 10px;
    background-color: #DD7655;
    color: #FFF;
    border: none;
    font-size: 20px;
    border-radius: 10px;
}  
.button:hover{
    background-color: #FFF;
    color: #DD7655;
}

div.h20{
    height: 20px;
}


@media (max-width:755px) {

    body, html {  
        min-width: 300px;
    }  
  
    .sidebar {  
        width: 100px;
        background-color: #F8EED6; /* 导航栏背景色 */  
        margin: 0px;
        padding: 0px; /* 内边距 */  
        box-sizing: border-box;  
    }  
    
    .logo{
        height: 0%;
        width: 0%;
    }

    .logo2{
        height: 100%;
        width: 100%;
    }
    
    .sidebar ul {  
        list-style-type: none; /* 移除列表样式 */  
        padding: 10px;  
        margin: auto;
        font-size: 0px;
    }  
      
    .sidebar ul li {  
        margin-bottom: 5px; /* 列表项之间的间距 */  
        width: 100%;
        height: 50px;
    }  
      
    .sidebar ul li a {  
        padding: 0px;
        text-decoration: none; /* 移除链接下划线 */  
    }  
    
    .sidebar ul li:hover{
        background-color: #DD7655;
        border-radius: 5px;
    }
    
    .sidebar ul li a img{
        height: 25px;
        width:  25px;
    }
    
    img.language{
        height: 25px;
        height: 25px;
    }
    
    .icp{
        font-size: 8px;
    }

    h1{font-size: 30px;line-height: 30px;}
    h2{font-size: 20px;line-height: 20px;}

    .content {  
        flex-grow: 1; /* 内容区域占据剩余空间 */  
        margin: 0px;
        padding: 0px 20px 0px 20px; /* 内边距 */  
        box-sizing: border-box;  
        height: 100%;
        overflow: hidden; 
        overflow-y: auto;
        background-color: #ECB953;
        color: #FFF;
    }

    .content h1{font-size: 40px;line-height: 40px;}
    .content h2{font-size: 24px;line-height: 24px;}
    .content h3{font-size: 20px;line-height: 40px;height: 40px; background-color: #FFF;color: #ECB953;}
    .content p{font-size: 18px;line-height: 30px;}
    .content img{width: 40%;border-radius: 10px;}
    
}